$(document).ready(function()
{
	var objkeys=$("#keys");
	if(objkeys.length<=0)
	{
		objkeys=$("#keyword");
	}	
	if(objkeys.length>0)
	{
		if(objkeys.attr("disabled") != "disabled")
		{
		objkeys.focus();
		}
	}
	objkeys.focus(function()
	{
		objkeys.select();
	});	
	if(!isEmpty(objkeys))
	{
		if(!objkeys.disabled)
		{
		objkeys.focus();
		}
	}
	$.each($(".grid tr"), function (){
		$(this).mouseover(function(){$(this).css("background","#fff");});
		$(this).mouseleave(function(){$(this).css("background","#EEF7FD");});
	});	
});

